{
  "Database": {
    "Provider": "Sqlite",
    "Sqlite": {
      "FilePath": "database.db"
    },
    "SqlServer": {
      "Host": "",
      "Port": 1433,
      "DatabaseName": "",
      "Username": "",
      "Password": ""
    }
  },
  "Api": {
    "Port": 0
  }
}
